EZ_SetListTreeWidgetTree(3)

NAME
EZ_SetListTreeWidgetTree - associate a tree to a list tree widget

SYNOPSIS
#include <EZ.h>

void EZ_SetListTreeWidgetTree(EZ_Widget *ltree, EZ_TreeNode *root)

ARGUMENTS
ltree Specifies a list tree widget.

root Specifies the root node of a tree.

DESCRIPTION

EZ_SetListTreeWidgetTree associates a tree to a list tree widget. If ltree is currently visible, the display will be updated immediately.

SEE ALSO
EZ_GetListTreeWidgetTree(3), EZ_GetListTreeWidgetSelection(3), EZ_CreateDirTree(3)